<main class="login-page">
  <section class="login-form">
  <div class="bg-img">
    <div class="container-fluid d-flex h-100 p-0">
      <div class="row justify-content-center align-self-center w-100 h-75">
       
        <div class="col-12 d-flex justify-content-center bg-black p-0">
         <div class="row w-100 d-flex h-100" >
           <div class="col-12 col-lg-4 align-self-center p-0 ">
            <div class="">
              <form class="w-100 text-center" #form="ngForm" [formGroup]="loginForm" (ngSubmit)="onSubmit()" novalidate>
                <h1>Medulla</h1>
                <!-- {{error | json}} -->
                <div>
                  <p>
                    <mat-form-field class="w-75"> 
                      <input matInput placeholder="Email" formControlName="email">
                    </mat-form-field>
                  </p>
                  <p>
                    <mat-form-field class="w-75">
                      <input matInput type="password" placeholder="Password" formControlName="password">    
                    </mat-form-field>
                  </p>
                  <div class="row">
                    <div class="col-6"><button color="primary" mat-button>Forget Password</button></div>
                    <div class="col-6"><button [disabled]="!loginForm.valid" mat-raised-button color="primary" mat-button>Sign In</button></div>
                  </div>
                </div>
              </form>
            </div>
           </div>
           <div class="col-0 col-lg-8 p-0 d-none d-lg-block img-bg-login">
           </div>
         </div>
        </div>
      </div>
    </div>
  </div>
  </section>
</main>

